Subject: [Pkg-cacti-maint] I am pleased to meet you

From: Safiya Farkash <[email-masked]>
Date: Fri, 13 Nov 2015 05:55:51 +0900 (JST)

I am pleased to meet you.
Dear Beloved,
Please let this letter not to bring confusion to you. I know that we have not met either before but hear me from the depth of your mind. It is circumstances that made to send this to you. I will introduce myself first to you, my name is Miss. Safia Farkash, I lost my Father, my hero and my lord Mr. Nicolas Farkash years ago. He was poisoned to death by his associate in business. He formed a company by one Mr. James Anoh who poisoned him only to take benefit of the multi million ventures. He was arrested immediately my Father died and he entered an agreement with my father's brothers that I and the immediate younger brother of my father will represent my father's interest in the company. After six months I was kicked out of the company because I said that we have to change the company's lawyer who I termed was part of the elimination of my father. I did not know that they have changed all the company's document without my name appearing anywhere. I will
 have to let you know more detail on that but let me move to the point why I am contacting you. I have been nick named bastard by my father's relations, they have named me all source of names even calling me outcast because my father is late, while my father was the bread winner of the family. They have pushed me out of my father's mansion and still want to eliminate my life. I got through the records of my father account books three weeks ago while crying and meditating, which I believe was inspired by the spirit of God; I discovered that there is a huge sum of money he deposited in a bank, which is $6,266,990.00USD.The note attached to the deposit agreement he made with the bank indicated that, the money was to be used to purchase machinery for the establishment of a new company of his own. Please all I need from you is to do all you can to help me to get this money out of the bank. I have been to the bank where this money is deposited immediately, and
 confirmed the account most diligently. The bank told me that my father informed them that the money was to be remitted to his company's costumer account abroad, which his costumer will provide to them but since then they have never heard from him or the costumer. Now my father is late. I don't want the bank to know that my father is late. I told them that he is ill and appointed me to represent him in his affairs. (1).I wants you to provide an account where the money will be remitted into as my father's costumer. (2).Make arrangement for me to leave here as soon as possible. My father did not marry to any woman, He had me as the only child while he was having an affair with the person that supposed to be my mother when he was 28 years and the woman abandoned him and disappeared which forced him to remain single. I have no home now and my life is in danger, I don't have any one to run into. All the members of my father family have turned their back on me
 because I demand for me right. They told me that I don't belong to the family. That I should go and look for my mother, whom I don't know, I have made trace to know my mother without success, I want you to hear me from the inner most of your heart and accord me this help.
God will bless you for saving my life and future.
Ms. Safia Farkash